/**
 * Theme Name: Rhino
 * Theme URI: http://rockhousepartners.com/
 * Version: 1.5.3
 * Description: Designed and built by <a href="http://rockhousepartners.com">Rockhouse</a>.
 * Author: Rockhouse Partners
 * Author URI: http://rockhousepartners.com
 * Template: canvas
 * Tags: canvas, woothemes, the events calendar, modern tribe
 */


/*** Import styles from parent theme ***/

@import url(../canvas/style.css);

/*** Import styles for tabs on template-homepage-tabbed.php ***/

@import url(css/styles-tabs.css);

/*** Import the fonts from google ***/

@import url('//fonts.googleapis.com/css?family=Montserrat');
@import url('//fonts.googleapis.com/css?family=Merriweather');

/** Inherited from Canvas **/

#logo .site-title,
#logo .site-description,
.events-category #tribe-events-pg-template .tribe-events-ical {
    display: none;
}
/* General Classes */

.heightAuto,
#tribe-events-content.tribe-events-single a img,
#tribe-events-content.tribe-events-single img {
    height: auto;
}
.heightAutoImp {
    height: auto !important;
}

/* Navigation */

#navigation {
    min-height: 0;
}

#wonderplugincarousel-4 .amazingcarousel-title a {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding-top: 141px;
    font-family: 'Montserrat', arial, sans-serif;
}


/*** Fix - Two scroll bars ***/
.rhino-event-wrapper p.rhino-lowticket-alert,
.single-tribe_events #tribe-events-pg-template p.rhino-lowticket-alert {
    color: red;
}

.rhp-rhino .rhino-event-wrapper .rhino-event-center .rhino-event-date-box,
.rhp-rhino .tribe-events-single .rhino-event-center .rhino-event-date-box,
.rhp-rhino .widget.tribe-events-list-widget .rhino-event-wrapper .rhino-event-center .rhino-event-date-box {
    display: block;
}


/* Start Just Announced Indicator Style */

.just-announced-indicate span {
    color: #FF0000;
    font-weight: 500;
}


/*End Just Announced Indicator Style */

.tribe-events-uses-geolocation .tribe-bar-submit {
    width: 20%;
}

#tribe-bar-form .tribe-bar-search-filter,
#tribe-bar-form .tribe-bar-rhp-cat-filter,
#tribe-bar-form .tribe-bar-rhp-venue-filter,
#tribe-bar-form .tribe-bar-rhp-just-announced-filter,
#tribe-bar-form .tribe_bar_rhp_gen-filter,
#tribe-bar-form .tribe_bar_rhp_month-filter {
    width: 18% !important;
}

#header-container #header {
    padding: 10px 20px 10px 20px;
}

#header-container {
    background-position: left top;
    background-repeat: no-repeat;
}

#nav-container .mobile-menu {
    background: #4b4e5f;
}

nav#navigation.col-full.nav-up,
#nav-container .mobile-menu.nav-up {
    position: fixed !important;
    right: 0;
    z-index: 99999;
    width: 100% !important;
    border-bottom: 8px solid #923681 !important;
}

#nav-container #navigation .menus {
    background-color: #fcfcfc;
}

#sidebar #text-3.widget.widget_text {
    margin-bottom: 10px;
    border: none;
    background: transparent;
    margin-top: 27px;
}

body .widget.tribe-events-list-widget p.tribe-events-widget-link a {
    display: block;
    margin: 0px -15px -15px;
    border-radius: 0px;
    background: #989898 none repeat scroll 0% 0%;
    text-shadow: none;
    color: #ffffff;
}

body .widget.tribe-events-list-widget p.tribe-events-widget-link a:hover {
    background: #7a2b68 none repeat scroll 0% 0% !important;
}

#home-widget-container-main p.tribe-events-widget-link aaaaaa:hover {
    background-color: #aaaaaa;
}

body #sidebar .widget.tribe-events-list-widget {
    padding: 20px;
    border-radius: 0px !important;
}

#sidebar .widget {
    border: none !important;
}

body #sidebar .widget.tribe-events-list-widget ol li {
    border-bottom: 2px solid #FFF;
    padding: 0px !important;
}

body #sidebar .widget.tribe-events-list-widget ol {
    margin: 10px 0 0 0;
}

body.home #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals .tribe-events-event-image,
body #sidebar .widget.tribe-events-list-widget ol li .tribe-events-event-image {
    display: block;
    float: left;
    width: 35%;
    margin: 0 10px 10px 0;
}

body.home #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals {
    width: 60%;
    float: right;
}

body.home #sidebar .widget.tribe-events-list-widget ol li .rhino-event-single-cta {
    display: inline-block;
    width: 60%;
    float: right;
    margin-bottom: 20px;
}

body #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals h4 a {
    color: #333;
    text-transform: initial;
}

body #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals .duration,
body #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals .rhino-event-venue a {
    font-size: 12px;
    color: #333;
    margin-bottom: 0;
}

body #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals .rhino-event-venue a {
    font-weight: 600;
}

.button.tertiary:hover,
span.coming-soon:hover,
span.sold-out:hover,
span.free:hover,
span.off-sale:hover {
    background-color: #933780 !important;
}

body.home .rhino-widget-list p.tribe-events-widget-link a {
    margin: 0px !important;
    padding: 0.75em;
    font-size: 22px;
}

#home-widget-container-main h3,
#home-widget-container-main h3.widget-title {
    color: #6b6b6b !important;
    margin-top: 7px;
    font-size: 18px;
}

body.home h2.rhino-event-header a,
body .rhino-event-header a,
.widget.tribe-events-list-widget h2.rhino-event-header a {
    text-transform: initial;
}

#home-widget-container-main .rhino-widget-list .rhino-event-list-cta span.rhp-event-cta sold-out {
    background-color: #933780 !important;
}

.rhino-event-section.rhino-list-view .rhino-event-thumb {
    margin-bottom: 5px;
}

.rhino-event-section.rhino-list-view .rhino-event-datebox-month {
    border-radius: 0px !important;
    background-color: #ffffff;
}

.rhino-event-section.rhino-list-view .rhino-event-datebox-month,
.rhino-event-section.rhino-list-view .rhino-event-datebox-date {
    /*background-color: #4D5061;*/
    background-color: #ffffff;
}

.rhino-event-section.rhino-list-view .rhino-event-datebox-month p,
.rhino-event-section.rhino-list-view .rhino-event-datebox-date p {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 100;
    /*color: #ffffff;*/
    color: #4D5061;
}

body.home #home-widget-container-main p.tribe-events-widget-link a {
    width: 20%;
    margin: 0 auto !important;
    font-size: 16px;
    background-color: #7a2b68;
    border-radius: 5px !important;
    padding: 0.30em !important;
    text-transform: initial !important;
}

body.home #home-widget-container-main .rhino-event-right {
    width: 19%;
}

#sidebar #text-4.widget.widget_text {
    background: transparent;
    margin: 0px;
    padding: 0;
}

#sidebar #text-4.widget.widget_text h3.widget-title {
    border-bottom: none;
    color: #6b6b6b !important;
    font-size: 18px;
}


/*----wordpress carasol CSS----*/

.wordpress_carasol_plugin {
    background-image: url("/wp-content/uploads/2017/04/PurpleBG.jpg");
    margin-top: 40px;
    background-repeat: round;
}

.slider-content {
    /*background-color: #6B6B6B;*/
    /*padding-bottom: 40px;*/
    /*margin-bottom: 40px;*/
    margin-bottom: 20px;
    padding-top: 1px;
}

#home-widget-container #content.col-full {
    margin-top: 0px !important;
}

.home #nav-container {
    border-bottom: 9px solid #93387E;
}

header#header.col-full .rhino-header {
    width: 70%;
    margin-top: 14px;
}

header#header {
    border-bottom: 8px solid #923681;
}

.rhino-header-right .nav-and-social {
    width: 100% !important;
}

.rhino-header-right .nav-and-social #nav-container {
    /*width: 90% !important;*/
    float: left !important;
}

.rhino-header-right .nav-and-social #nav-container nav#navigation {
    width: 100% !important;
    float: right !important;
}

.rhino-header .rhino-header-right .rhino_nav_sticky_wrap {
    float: right;
    width: 15%;
}

#header-container #header .rhino-header .rhino-social ul.rhino-social-icons {
    margin: 10px 0 0 0;
}

body.full-width #content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#main-sidebar-container {
    /*width: 85% !important;*/
    padding-top: 40px;
    width: 100% !important;
    margin: 0 auto;
}

.national-logo img {
    width: 20%;
    margin-top: 25px;
}

#wonderplugincarousel-4 .amazingcarousel-list-container {
    /*padding: 25px 0px 40px 0px !important;*/
    padding: 40px 0px 40px 0px !important;
}

.rhino-footer-menu {
    float: left;
    padding-right: 50px;
}

.rhino-footer-nav .rhino-social {
    float: right;
    margin-top: -5px !important;
}

.rhino-footer-menu ul#menu-about>li a,
.rhino-footer-right ul.rhino-contact-info>li.contact-phone a,
#rockhouse-powered a,
li.contact-address {
    color: #ffffff !important;
}

.ms-thumbs-cont {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
}

#nav-container #navigation .menus ul#main-nav li:hover {
    background-color: #fff !important;
}

footer#footer.col-full .rhino-footer .rhino-footer-nav .rhino-footer-menu ul#menu-about.menu li:hover,
footer#footer.col-full .rhino-footer .rhino-footer-nav .rhino-footer-menu ul#menu-about.menu li>a:hover {
    background-color: #4d5061 !important;
}

.ms-thumb-list.ms-dir-v h2.title {
    margin-top: 20px !important;
}

.ms-thumb-list .newsletter-signup.block {
    margin-top: 30px;
}
/* Metors slide show custom css*/

.widget_meteor-slides-widget #meteor-slideshow.rhino-thumbnails-layout.meteor-slides .meteor-clip {
    width: 100%;
}

#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-left {
    width: 72% !important;
    position: relative;
    float: left;
}

#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right {
    width: 26% !important;
    float: left;
    text-align: left;
    padding-left: 10px;
}

#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .title,
#newletter-signup .title {
    margin-top: 10px !important;
    color: #4F505E;
    font-size: 21px;
    font-weight: 700;
    font-family: "Montserrat";
    line-height: 1.86667em;
    margin-bottom: 0;
    padding-bottom: 5px;
}

#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .meteor-post-title {
    font-size: 13.5px;
    border-bottom: 1px dashed #DFD3DD !important;
    cursor: pointer;
    font-weight: 600;
    padding-bottom: 5px;
}

#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .meteor-post-title:hover {
    color: #983F87;
}

#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .meteor-post-title.selected {
    color: #983F87;
}

#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .newsletter-signup-right {
    margin-top: 20px !important;
    color: #4F505E;
    text-transform: uppercase;
    letter-spacing: 1px;
    /*margin: 0 0 3px 5%;*/
    font-size: 21px;
    font-weight: 700;
    font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.86667em;
}

.newsletter-signup-right .content .msslider-join-content,
.newsletter-signup-right .content #newsletter-signup #newsletter-email {
    font-family: "Merriweather";
}

.newsletter-signup-right .content .msslider-join-content {
    margin: 0;
    color: #000;
    margin-bottom: 5px;
    font-size: 14px !important;
    color: #505264 !important;
    padding-bottom: 5px;
    line-height: 1.5;
    letter-spacing: 0;
    text-transform: none;
}

#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .newsletter-signup-right .content #newsletter-signup #newsletter-email {
    width: 68%;
}

.newsletter-signup-right .content #newsletter-signup #newsletter-email {
    font-size: 14px;
    background-color: #FFFFFF;
    border: none;
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px 0 0 2px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 6.5px 2%;
    float: left;
}

.widget .newsletter-signup-right .content #newsletter-signup #newsletter-email {
    width: 67%;
}

#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .newsletter-signup-right .content #newsletter-signup #newsletter-submit {
    padding: 2px 0;
}

.newsletter-signup-right .content #newsletter-signup #newsletter-submit {
    width: 31%;
    letter-spacing: 0px;
    float: left;
    background-color: #933780;
    font-size: 16px;
    font-family: 'Montserrat', arial, sans-serif !important;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) !important;
    transition: 0.2s ease;
    border-radius: 5px;
    font-weight: bold;
    text-transform: none;
    border: none;
    text-align: center;
    color: #fff;
    cursor: pointer;
    overflow: visible;
    line-height: 1.618em;
    -webkit-appearance: none;
    box-sizing: border-box;
}

.widget .newsletter-signup-right .content #newsletter-signup #newsletter-submit {
    padding: 4.5px 0;
}

.widget_meteor-slides-widget #meteor-slideshow h3.rhino-slide-title {
    font-size: 25px;
    vertical-align: middle;
    margin-bottom: 0px;
}

.meteor-shim {
    /*display:none;*/
}

.meteor-slides .mslide,
.meteor-slides .mslide img {
    height: 100% !important;
}

.widget_meteor-slides-widget #meteor-slideshow.meteor-slides .rhino-slide-left {
    margin: 10px 0px 5px 10px;
}
/* Metors Slide show custom css */
.single-tribe_events .tribe-events-footer {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}


/*Event list page css*/

.events-list .tribe-events-loop,
.single-tribe_organizer .tribe-events-loop,
.single-tribe_venue .tribe-events-loop,
.tribe-events-day .tribe-events-loop {
    max-width: 1140px !important;
    margin: 0 auto;
}

#tribe-events-pg-template {
    max-width: 1140px !important;
    margin: 0 auto;
}

a.rhino-event-more-info {
    font-size: 16px !important;
    line-height: 22px;
    margin-top: 5px;
}

.rhino-event-section.rhino-list-view .rhino-event-right .rhino-event-list-cta .rhp-event-cta.on-sale a.secondary.button.large,
li.rhino-event-series-individual a.button.primary.medium {
    box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset !important;
    -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset !important;
    -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset !important;
    -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset !important;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) !important;
}

.tribe-events-back {
    border-bottom: 1px solid #ddd;
    margin: 0;
    padding-bottom: 20px;
    width: 60%;
}

.single .tribe-events-back {
    border-bottom: 0px solid #ddd;
}

.tribe-events-back a {
    font-size: 14px;
    font-weight: 400;
}

h2.tribe-events-page-title {
    font-size: 24px !important;
    font-weight: 400 !important;
}

.tribe-events-list .type-tribe_events:first-of-type {
    margin-top: 0px !important;
}

.tribe-events-list .type-tribe_events {
    margin-bottom: 0px !important;
}

a.tribe-events-ical.tribe-events-button,
a.tribe-events-ical.tribe-events-button:hover {
    background-color: #b795b1 !important;
    float: left;
}

a.tribe-events-ical.tribe-events-button:hover {
    color: #444 !important;
}

#tribe-events-footer {
    display: none !important;
}

.rhino-event-details {
    margin-bottom: 10px;
}

li.rhino-event-series-individual a,
li.rhino-event-series-individual a,
.tribe-events-page-title a {
    color: #94347e !important;
}

.rhino-event-wrapper ul.rhino-event-series-list li.rhino-event-series-individual .rhino-event-series-dates {
    margin-top: -15px;
}
.events-category .tribe-events-single h2.rhino-event-header,
.single-tribe_events .tribe-events-single h2.rhino-event-header a {
    color: #000000 !important;
    text-transform: initial;
    font-size: 35px !important;
}

.events-category .tribe-events-back {
    border: none !important;
}

.events-category .tribe-events-content,
.tribe-events-single .tribe-events-content {
    /*border-bottom: 1px solid rgba(0,0,0,0.1) !important;*/
    border-bottom: 0;
}

#tribe-events .tribe-events-loop .tribe-events-content {
    margin-bottom: 0;
}

.tribe-events-single .tribe-events-content {
    padding-bottom: 10px;
}

.events-category .tribe-events-list h2.tribe-events-page-title {
    display: none;
}

.events-category .tribe-events-after-html {
    clear: inherit !important;
}

.events-category .tribe-events-single .rhino-event-date-box p {
    font-size: 18px !important;
    color: #000000 !important;
    font-weight: 100 !important;
}

.single-tribe_events .tribe-events-single .rhino-event-date-box {
    margin-right: 10px !important;
}

.events-category .rhino-event-series-date,
.events-category .rhino-event-series-time,
.single-tribe_events .rhino-event-series-date,
.single-tribe_events .rhino-event-series-time {
    color: #000000;
}

.single-tribe_events .tribe-events-single .rhino-event-time-box {
    display: inherit !important;
}

.single-tribe_events p.rhino-event-date,
.single-tribe_events p.rhino-event-time,
.single-tribe_events p.rhino-event-price {
    font-weight: normal !important;
    margin-top: 5px !important;
}

.single-tribe_events p.rhino-event-date {
    font-size: 20px !important;
    color: #000000 !important;
    font-weight: 100 !important;
}

.single-tribe_events p.rhino-event-time,
.single-tribe_events p.rhino-event-price {
    font-size: 16px !important;
    color: #000000 !important;
    font-weight: 100 !important;
}


/*Sidebar widget */

#sidebar .widget h3 {
    /*border-bottom: none !important;*/
    border-bottom: 2px solid #7A2B68 !important;
    color: #4d5061 !important;
}


/* Sidebar accordion changes */

.single-tribe_events #tribe-events-pg-template .rhino-event-series-list-wrap .ui-accordion .ui-accordion-content,
.events-category #tribe-events-pg-template .rhino-event-series-list-wrap .ui-accordion .ui-accordion-content {
    font-weight: inherit;
    padding: 0;
}

.single-tribe_events .rhino-event-series-list-wrap #st-accordion a.button.st-toggle,
.events-category .rhino-event-series-list-wrap #st-accordion a.button.st-toggle {
    margin-top: 0;
    text-align: left;
}

.single-tribe_events .rhino-event-series-list-wrap #st-accordion .ui-accordion-header,
.single-tribe_events .rhino-event-series-list-wrap #st-accordion .ui-accordion .ui-accordion-header-active,
.events-category .rhino-event-series-list-wrap #st-accordion .ui-accordion-header,
.events-category .rhino-event-series-list-wrap #st-accordion .ui-accordion .ui-accordion-header-active {
    border-top: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0;
}

.events-category .rhino-event-series-list-wrap #st-accordion .ui-accordion-header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.single-tribe_events .rhino-event-series-list-wrap #st-accordion a.button.st-toggle,
.events-category .rhino-event-series-list-wrap #st-accordion a.button.st-toggle {
    font-size: 14px;
    padding: 0.5em 0.5em 0.5em 0.1em;
}


/* Category Info Section */

.cate_info_section div.ui-accordion-content {
    padding: 1em 2.2em;
}


/* End Category Info Section */

/* ==================================meteor slider left-right css ==================================*/


/*------------- metetoer slider update--------------*/

#tribe-events-pg-template .tribe-events-single .rhino-event-date-box,
#tribe-events-pg-template .tribe-events-single .rhino-event-venue-box {
    display: block;
}

.mc_merge_var input#mc_signup_submit {
    background: #fff none repeat scroll 0 0 !important;
    color: #000 !important;
}

.meteor-slides ul.meteor-nav {
    display: block;
}

.meteor-nav .next a,
.meteor-nav .prev a {
    background: transparent;
}


/*.meteor-nav .prev a, */

.meteor-nav .prev a:hover {
    background: url("http://rhpnational17.staging.wpengine.com/wp-content/uploads/2017/05/prev.png") no-repeat center left;
    /*animation: fadein 2s;*/
    /*background-position: 50% 50%;
  background-size: 75%;*/
    transition: none;
    animation: fadein 1s;
    -moz-animation: fadein 1s;
    /* Firefox */
    -webkit-animation: fadein 1s;
    /* Safari and Chrome */
    -o-animation: fadein 1s;
    /* Opera */
}


/*.meteor-nav .next a, */

.meteor-nav .next a:hover {
    background: url("http://rhpnational17.staging.wpengine.com/wp-content/uploads/2017/05/next.png") no-repeat center right;
    /*animation: fadein 1s;*/
    /*  background-position: 50% 50%;
  background-size: 75%;*/
    transition: none;
    animation: fadein 1s;
    -moz-animation: fadein 1s;
    /* Firefox */
    -webkit-animation: fadein 1s;
    /* Safari and Chrome */
    -o-animation: fadein 1s;
    /* Opera */
}

.meteor-slides .meteor-nav a {
    width: 50% !important;
    height: 80%;
    margin-top: 30px;
    /*width: 40px;*/
    /*animation: 0.01s ease 0s normal none 1 running fade;*/
}

.meteor-nav .prev a {
    left: 10px;
}

.meteor-nav .next a {
    right: 10px;
}

.meteor-slides .meteor-buttons {
    margin-right: 4px;
    padding: 6px 0 10px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 30;
}

.meteor-slides .meteor-buttons a {
    display: inline-block;
    float: none;
}

#meteor-slideshow {
    /* height: 400px !important; */
    height: auto !important;
    max-width: 100% !important;
    margin-bottom: 40px;
}


/* ==================================meteor slider left-right css ==================================*/


/* filter */

.tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
    float: left;
    margin-left: 0 !important;
    margin-left: 27px !important;
    margin-top: 27px !important;
}

.tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
    float: left;
    margin-left: 0 !important;
    margin-left: -124px !important;
    margin-top: 25px !important;
}

.tribe_bar_rhp_gen-filter label.label-tribe_bar_rhp_gen,
.tribe-bar-rhp-venue-filter label.label-tribe-bar-rhp-venue,
.tribe_bar_rhp_month-filter label.label-tribe_bar_rhp_month {
    display: none !important;
}
@-moz-document url-prefix() {
    #tribe-bar-form label {
        margin: 0 -10px 5px 0;
    }
}
/*end filter*/
/* bonjur css */
.bonjour__bar-container {
    color: #f4f4f4;
}

.bonjour__bar-animated {
    /*   filter: alpha(opacity=30);
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=30);
    -moz-opacity: 0.30;
    opacity: 0.3;
    zoom: 1;*/
    opacity: 0.9;
}


/* End bonjur css*/


/*font size changes for the CTA and notes color*/

.home #home-widget-container-main .widget.tribe-events-list-widget .rhino-event-center .rhino-event-notes-box p,
.post-type-archive-tribe_events #tribe-events-pg-template #tribe-events-content-wrapper .rhino-event-wrapper .rhino-event-center .rhino-event-notes-box p {
    font-size: 11px;
}

.post-type-archive-tribe_events #tribe-events-pg-template #tribe-events-content-wrapper .rhino-event-wrapper .rhino-event-right .rhino-event-list-cta span a,
.home section#main #home-widget-container-main .tribe-events-list-widget .rhino-event-wrapper .rhino-event-right .rhino-event-list-cta span a {
    font-size: 16px;
}


/*--mobile nav specific css*/

.navbar-toggle {
    display: none;
}

.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    float: right;
    margin: 4px 10px 6px;
    padding: 0;
    position: relative;
    width: 40px;
    height: 25px;
    z-index: 15;
}

.show-menu #navbar-toggle::before,
.show-menu #navbar-toggle::after {
    background: #FFF none repeat fixed 0 0;
    border-radius: 4px;
    content: "";
    height: 100%;
    position: absolute;
    right: 12px;
    top: 1px;
    width: 4px;
}

.show-menu #navbar-toggle::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.show-menu #navbar-toggle::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav_title {
    display: block;
    float: left;
    font-size: 20px;
    line-height: 1em;
    margin: 1px 5px 0px 0;
}

.navbar-toggle:focus {
    outline: none;
}

.navbar-toggle .icon-bar {
    background: #FFF none repeat scroll 0 0;
    border-radius: 4px;
    clear: right;
    display: block;
    float: right;
    height: 3px;
    margin: 2px 0 0;
    width: 22px;
}

.show-menu #navbar-toggle .icon-bar {
    display: none;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 3px;
}

.show-menu .menu-wrap {
    height: auto;
    overflow-y: auto;
    max-height: 1200px !important;
    -webkit-transform: translate3d(-100%, 0px, 0px);
    transform: translate3d(-100%, 0px, 0px);
    -webkit-transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.menu-wrap {
    background: none;
    border-bottom: 4px solid #923681;
    height: auto;
    left: 100%;
    max-height: 1200px !important;
    overflow-x: auto;
    overflow-y: auto;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1001;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    /*
      transform: translate3d(-100%, 0px, 0px);
      transition: transform 0.8s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  */
}
#mobile-nav {
    background: none;
    /*     display: none; */
    height: auto;
    margin: 0;
    overflow-y: auto;
    position: relative;
    width: 100%;
    z-index: 6000;
    border-top: #DDD 1px solid;
    -webkit-overflow-scrolling: touch;
    -webkit-position: sticky;
}

#mobile-nav {
    background: none;
    /*     display: none; */
    height: auto;
    margin: 0;
    overflow-y: auto;
    position: relative;
    width: 100%;
    z-index: 6000;
    border-top: #DDD 1px solid;
    -webkit-overflow-scrolling: touch;
    -webkit-position: sticky;
}

#mobile-nav li {
    background-color: #fcfcfc;
    border-bottom: 1px solid #e6e7e8;
    display: block;
    float: none;
    font-weight: 500;
    line-height: 1em;
    font-size: 16px !important;
    margin: 0px;
    padding: 0;
    text-align: left;
}

#mobile-nav li.current_page_item {
    /*background: #666;*/
    background-color: #fcfcfc;
}

#mobile-nav li.current_page_item ul.sub-menu a {
    color: #666;
}

#mobile-nav li.current_page_item a,
# li.current_page_item ul.sub-menu li.current_page_item a {
    color: #999;
}

#mobile-nav ul ul {
    display: none;
    margin: 0px auto 0;
    /*margin: 8px auto 0;*/
    border-top: 1px solid #dddddd;
}

#mobile-nav ul ul li {
    border-bottom: 0;
}

#mobile-nav li a {
    padding: 0.75em 5%;
    color: #4b4e5f;
    background: #fcfcfc;
    display: block;
    font-size: 16px;
    width: 85%;
}

#mobile-nav ul ul li a {
    font-size: 0.85em;
}

#mobile_scroller {
    max-height: 1200px;
    /*max-height: 100%;*/
    overflow-y: auto;
}

h3.nav-toggle {
    display: none;
}
#header-container #nav-container.container-scroll {
    position: fixed;
    width: 100%;
    z-index: 99999;
}

.rhp-rhino #nav-container.container-scroll-sick {
    position: fixed;
    right: 0;
    z-index: 99999;
    width: 100%;
    top: 0;
    background: #E3584A;
}
/*-- end mobile nav specific css--*/
/* Add css for mobile Nav 
   and meteor slider css 
*/
#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .newsletter-signup-right .content #newsletter-signup #newsletter-submit {
    padding: 4px;
    margin-left: 0;
}

.newsletter-signup-right .content #newsletter-signup #newsletter-email {
    border: 2px solid #efefef;
}
/*End mobily meteor slider css */
.widget_meteor-slides-widget #meteor-slideshow.rhino-thumbnails-layout.meteor-slides .meteor-buttons {
    width: auto;
}
aside#rhino-sidebar-event-category {
    padding-top: 30px
}

.nocomments {
    display: none;
}
.tribe-events-list-widget-events img {
    height: auto;
}
#st-accordion a.button.st-toggle, a.rhino-event-rsvp {
    text-indent: 5px;
}

.tribe-events-loop .ui-accordion .ui-accordion-header .ui-icon.ui-icon-triangle-1-s {
    top: 15px !important;   
}
.ui-accordion .ui-accordion-header .ui-icon {
    left: 0 !important;
    top: 0 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border: none !important;
}
.tribe-bar-submit {
    margin-left: 0;
}
body #tribe-bar-form .tribe-bar-submit input[type=submit] {
    line-height: 1;
    width: 80%;
}
/* Media Queries*/
@media only screen and (max-width: 768px) {
    header#header.col-full .rhino-header {
        width: 100% !important;
        margin-top: -50px;
    }
    #header-container #header {
        padding: 10px 10px 10px 10px !important;
    }
    .rhino-header-right .nav-and-social #nav-container {
        width: 90% !important;
    }
    .rhino-footer-menu {
        padding-right: 0px !important;
    }
    #footer-container #footer .rhino-footer-left .rhino-footer-logo img {
        max-width: 150px;
    }
}
@media only screen and (min-width: 800px) and (max-width: 1024px) {
    .rhino-header-right .nav-and-social #nav-container nav#navigation.col-full.nav-up {
        width: 100% !important;
    }
}
@media only screen and (max-width: 767px) and (min-width: 100px) {
    .rhino-event-wrapper .rhino-event-left,
    .tribe-events-single .rhino-event-left,
    .widget.tribe-events-list-widget .rhino-event-left,
    #tribe-events-content table.tribe-events-calendar .rhino-event-left {
        display: block;
    }
    .rhino-event-wrapper .rhino-event-left {
        display: block;
        float: left;
        width: 36%;
        margin-right: 2%;
    }
    .rhino-event-wrapper .rhino-event-left,
    .rhino-event-center {
        margin-bottom: 15px;
    }
    .rhino-event-center {
        float: right;
        max-width: 60%;
    }
    .rhino-event-wrapper .rhino-event-right {
        clear: both;
    }
    .rhino-event-datebox {
        text-align: center;
    }
    .rhino-event-datebox-month p {
        margin: 0;
    }
    .widget.tribe-events-list-widget .rhino-event-wrapper .rhino-event-left .rhino-event-datebox {
        width: 100%;
        text-align: center;
    }
    body.home #home-widget-container-main .rhino-event-right,
    body.home #home-widget-container-main p.tribe-events-widget-link a {
        width: 100%;
    }
}
@media only screen and (max-width: 768px) and (min-width: 250px) {
    .tribe-events-event-image img {
        width: 100% !important;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
    body.home #home-widget-container-main .rhino-event-right {
        width: 22%;
    }
    .rhino-event-wrapper .rhino-event-center,
    .tribe-events-single .rhino-event-center,
    .widget.tribe-events-list-widget .rhino-event-wrapper .rhino-event-center {
        width: 50%;
    }
    body.home #home-widget-container-main p.tribe-events-widget-link a {
        width: 30%;
    }
}
@media only screen and (min-width: 1107px) {
    #header-container #logo {
        margin: 29px 0 0 0 !important;
    }
}
@media only screen and (max-width: 1106px) and (min-width: 1041px) {
    #header-container #logo {
        margin: 29px 0 0 0 !important;
    }
}
@media only screen and (max-width: 1180px) and (min-width: 1040px) {
    #nav-container #navigation .menus ul#main-nav li a{
        padding:8px 10px;
    }
}
@media only screen and (max-width: 1039px) and (min-width: 960px) {
    #header-container #logo {
        margin: 25px 0 0 0 !important;
    }
}
@media only screen and (max-width: 899px) and (min-width: 850px) {
    #header-container #logo {
        margin: 22px 0 0 0 !important;
    }
}
@media only screen and (max-width: 959px) and (min-width: 900px) {
    #header-container #logo {
        margin: 22px 0 0 0 !important;
    }
}
@media only screen and (max-width: 849px) and (min-width: 801px) {
    #header-container #logo {
        margin: 16px 0 0 0 !important;
    }
}
@media only screen and (max-width: 800px) and (min-width: 768px) {
    #header-container #logo {
        margin: 11px 0 0 0 !important;
    }
    #header-container #header .rhino-header .rhino-social ul.rhino-social-icons li.rhino-social-icon {
        height: 18px !important;
        width: 18px !important;
    }
    #header-container #header .rhino-header .rhino-social ul.rhino-social-icons li i.fa {
        font-size: 18px;    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .newsletter-signup-right .content #newsletter-signup #newsletter-email {
        width: 100%;
    }
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .newsletter-signup-right .content #newsletter-signup #newsletter-submit {
        width: 100%;
        margin-left: 0px;
        margin-bottom: 5px;
    }
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right {
        overflow-y: auto;
        height: 250px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 825px) {
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right {
        overflow-y: auto;
        height: 250px;
    }
}
@media only screen and (min-width: 826px) and (max-width: 870px) {
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right {
        overflow-y: auto;
        height: 250px;
    }
}
@media only screen and (min-width: 870px) and (max-width: 1024px) {
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right {
        overflow-y: auto;
        height: 330px;
    }
}
@media only screen and (min-width: 1050px) {
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .newsletter-signup-right {
        position: absolute;
        bottom: 0;
    }
}
@media only screen and (max-width: 767px) {
    .mobilednone {
        display: none;
    }
    .rhino-event-center {
        max-width: 100%;
        float: none;
    }
    #header-container #header .rhino-header .rhino-social ul.rhino-social-icons {
        text-align: center;
        margin-top: 30px;
        float: right;
    }
    #header-container #header #logo {
        text-align: center;
    }
    .wordpress_carasol_plugin {
        background-repeat: initial;
    }
    body #sidebar .widget.tribe-events-list-widget ol li{
        padding: 0 20px !important;
    }
    #wrapper {
        overflow-y: visible;
        overflow-x: visible !important;
    }
    .rhino-footer-nav .rhino-social {
        float: none !important;
        margin-top: 0px !important;
        padding-left: 0px !important;
    }
    .rhino-footer-menu {
        float: none !important;
    }    
    #sidebar .widget.tribe-events-list-widget p.tribe-events-widget-link{
        padding: 0 20px 20px 20px;
    }
}
@media only screen and (max-width:450px) {
    #tribe-bar-form .tribe-bar-search-filter,
    #tribe-bar-form .tribe-bar-rhp-cat-filter,
    #tribe-bar-form .tribe-bar-rhp-venue-filter,
    #tribe-bar-form .tribe-bar-rhp-just-announced-filter,
    #tribe-bar-form .tribe_bar_rhp_gen-filter,
    #tribe-bar-form .tribe_bar_rhp_month-filter {
        width: 100%;
    }
    .tribe_bar_rhp_gen-filter label.label-tribe_bar_rhp_gen,
    .tribe-bar-rhp-venue-filter label.label-tribe-bar-rhp-venue,
    .tribe_bar_rhp_month-filter label.label-tribe_bar_rhp_month {
        display: none !important;
    }
    .tribe-events-uses-geolocation .tribe-bar-submit {
        width: 100% !important;
    }
    .tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
        float: left;
        margin-left: 28px !important;
        margin-top: 2px !important;
    }
    .tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
        float: left;
        margin-left: -125px !important;
        margin-top: 0px !important;
    }
}
@media only screen and (min-width:451px) and (max-width:800px) {
    #tribe-bar-form .tribe-bar-search-filter,
    #tribe-bar-form .tribe-bar-rhp-cat-filter,
    #tribe-bar-form .tribe-bar-rhp-venue-filter,
    #tribe-bar-form .tribe-bar-rhp-just-announced-filter,
    #tribe-bar-form .tribe_bar_rhp_gen-filter,
    #tribe-bar-form .tribe_bar_rhp_month-filter {
        width: 50%;
    }
    .tribe-events-uses-geolocation .tribe-bar-submit {
        width: 50% !important;
    }
    .tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
        float: left;
        margin-left: 25px !important;
        margin-top: 27px !important;
    }
    .tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
        float: left;
        margin-left: -122px !important;
        margin-top: 25px !important;
    }
}
@media only screen and (min-width:801px) and (max-width:852px) {
    .tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
        float: left;
        margin-left: 27px !important;
        margin-top: 25px !important;
    }
    .tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
        float: left;
        margin-left: -124px !important;
        margin-top: 24px !important;
    }
    .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input {
        margin-top: 16px !important;
    }
}
@media only screen and (min-width:1200px) {
    #tribe-bar-form.tribe-bar-full .tribe-bar-filters {
        margin: 0px 45px auto !important;
    }
}
@media only screen and (min-width:806px) and (max-width:1199px) {
    #tribe-bar-form .tribe-bar-search-filter {
        margin-left: 4% !important;
    }
}
@media only screen and (min-width:767px) {
    .menu-wrap {
        display: none;
    }
}
@media only screen and (min-width:100px) and (max-width:767px) {
    #navigation {
        display: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .mobile_search {
        display: block;
        float: left;
    }
    .rhp-menu-down-pos_1 {
        width: 0px;
        height: 0px;
        border-left: 8px solid transparent;
        border-top: 8px solid #923681;
        float: right;
        border-right: 8px solid transparent;
        margin-right: 10px;
        margin-top: -27px;
        cursor: pointer;
    }
    .rhp-menu-right-pos_1 {
        border-bottom: 8px solid transparent;
        border-left: 8px solid #923681;
        border-top: 8px solid transparent;
        float: right;
        height: 0;
        margin-right: 10px;
        margin-top: -28px;
        width: 0;
        cursor: pointer;
    }
}
@media only screen and (max-width: 1100px) {
    #nav-container #navigation .rhino-social ul.rhino-social-icons {
        margin-right: 0px !important;
    }
}
@media only screen and (max-width:767px) {
    .widget_meteor-slides-widget {
        display: block;
    }
    .tribe-events-list .tribe-events-event-image,
    body #sidebar .widget.tribe-events-list-widget ol li .tribe-events-event-image,
    body #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals,
    body.home #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals,
    body.home #sidebar .widget.tribe-events-list-widget ol li .rhino-event-single-cta,
    body #sidebar .widget.tribe-events-list-widget ol li .rhino-event-single-cta,
    .rhino-event-wrapper .rhino-event-left,
    .rhino-event-wrapper .rhino-event-center .rhino-event-date-box,
    .rhino-event-wrapper .rhino-event-center.rhino-event-price-box,
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-left,
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right {
        width: 100% !important;
        float: none;
    }
    .widget_meteor-slides-widget #meteor-slideshow .rhino-slide-wrapper {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 999999;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.6);
    }
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .newsletter-signup-right .content #newsletter-signup #newsletter-email {
        border: 2px solid #efefef;
        width: 50%;
    }
    header#header.col-full .rhino-header {
        margin-top: 0;
    }
    .rhino-header .rhino-header-right .rhino_nav_sticky_wrap {
        width: auto;
    }
    .widget_meteor-slides-widget #meteor-slideshow .mslide .rhino-slide-wrapper .rhp-event-cta a.button,
    .widget_meteor-slides-widget #meteor-slideshow .mslide .rhino-slide-wrapper .rhino-slide-right .rhino-slide-cta a.button {
        width: 35%;
        margin: 0 auto;
        display: block;
        font-size: 12px;
    }
    .widget_meteor-slides-widget #meteor-slideshow h3.rhino-slide-title {
        font-size: 12px;
    }
    .widget_meteor-slides-widget #meteor-slideshow .mslide .rhino-slide-wrapper .rhino-slide-right {
        padding: 5px 0;
    }
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .newsletter-signup-right .content #newsletter-signup #newsletter-submit {
        font-size: 14px;
        padding: 5.5px;
    }
    #nav-container {
        position: absolute;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    body #nav-container,
    #top,
    .nav-toggle {
        background-color: #4b4e5f !important;
    }
    #nav-container .mobile-menu.nav-up {
        border-bottom: 0;
    }
    body.full-width #header,
    body.full-width #content,
    body.full-width #footer-widgets,
    body.full-width #footer,
    body.home #content #main,
    body.home #content #home-widget-container-sidebar {
        padding-left: 1.618em !important;
        padding-right: 1.618em !important;
    }
    body.home #content {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    body #sidebar .widget {
        padding: 0 !important;
    }
    #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals {
        margin-bottom: 5px;
    }
}
@media only screen and (max-width:320px) {
    .widget_meteor-slides-widget #meteor-slideshow .mslide .rhino-slide-wrapper .rhino-slide-right .rhino-slide-cta a.button {
        width: 35%;
    }
    #wonderplugincarousel-4 .amazingcarousel-prev {
        margin-left: -34px !important;
    }
    #wonderplugincarousel-4 .amazingcarousel-next {
        margin-right: -34px !important;
    }
}
@media only screen and (max-width:767px) and (min-width:750px) {
    #wonderplugincarousel-4 .amazingcarousel-prev {
        margin-left: 0px !important;
    }
    #wonderplugincarousel-4 .amazingcarousel-next {
        margin-right: 0px !important;
    }
}
@media only screen and (max-width:350px) {
    .meteor-slides .mslide {
        height: 120% !important;
    }
    #meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right {
        margin-top: 35px;
    }
}
@media only screen (min-width:768px) and (max-width:830px) {
    .rhino-header-right .nav-and-social {
        width: 100%;
    }
}
@media only screen and (min-width:1024px) {
    #footer-container #footer .rhino-footer-left {
        float: left;
    }
    #footer-container #footer .rhino-footer .rhino-footer-nav {
        float: right;
    }
}